## oem-fix-eth-rtl-mac-pass-through 1

=== debian/changelog ===
oem-fix-eth-rtl-mac-pass-through (1) focal; urgency=medium

  * Initial release (LP: #1961597)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 30 May 2022 14:53:52 +0800
