## oem-fix-eth-rtl-mac-pass-through 2

=== debian/changelog ===
oem-fix-eth-rtl-mac-pass-through (2) focal; urgency=medium

  * Retire the package since kernel fix is ready (LP: #1974429)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Wed, 21 Jun 2023 13:39:12 +0800
