=== debian/control ===
Source: oem-fix-eth-rtl-mac-pass-through
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.6.0
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/+git/oem-fix-eth-rtl-mac-pass-through
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/+git/oem-fix-eth-rtl-mac-pass-through
Rules-Requires-Root: no

Package: oem-fix-eth-rtl-mac-pass-through
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Update Realtek USB ethernet adapter configuration
 Update Realtek USB ethernet adapter default configuration by udev rule
 to enable ethernet mac-passthrough.
